Logo

Jailbreak al iPhone 3GS iOS 4.0.2 usando PwnageTool

Si cometiste el error de actualizar tu iPhone 3GS al iOS 4.0.2 y necesitas el jailbreak para poder usar Cydia y sobre todo Ultrasn0w 1.1-1, pues hay buenas noticias

Unos hackers han modificado PwnageTool, herramienta que permite crear un firmware personalizado, y ahora es compatible con el iOS 4.0.2, pero existen ciertas restricciones.

El PwnageTool no oficial sólo es compatible con el iPhone 3GS con viejo bootrom y se requiere de una Mac

Los pasos para utilizar PwnageTool son los mismos de siempre, pero deben tener en cuenta que es una versión no oficial, sin garantía del Dev-Team

Requisitos:
- iOS 4.0.2 para el iPhone 3GS
- iTunes 9.2.1
- Si Cydia aparece en blanco, añadir el repo http://apt.saurik.com/cydia-3.7
- Ultrasn0w 1.1-1 para desbloquear el iPhone es compatible con el iOS 4.0.2

PwnageTool 4 iPhone 3GS jailbreak -5
Lamentablemente, hasta ahora no existe ningún método para hacer jailbreak al iOS 4.0.2, pero si guardaste el SHSH puede bajar al iOS 4.0.1

Un comentario realizado... y tú qué opinas?

  • Oscar says:

    He intentado hacer jailbreak con esta modificación del Pwnage tool para los 3G s con viejo bootrom, características que mi iPhone cumple y no lo he logrado, siempre arroja el mismo error 1600 o 1604, he probado en dos equipos diferentes puertos USB, he generado varias imágenes con el pwnage tool y nada de nada, he leído en otros foros del extranjero y les pasa lo mismo que a mi, no he visto ni un resultado positivo. Conclusión, a no ser que alguien lo haya conseguido y nos ilumine, a seguir esperando.

Realizar comentario